.right form div.tab {
	padding-top: 1em;
}

form#Form_EditForm #Form_ExportForm fieldset {
	height: auto;
}


.leftcolumn {
	margin: 0;
	width: 46%;
	float: left;
}

.rightcolumn {
	width: 46%;
	margin: 0;
	float: right;
	clear: right;
}

.tab div.groupfield, .tab div.groupfield div.groupfield {
	margin: 1.2em 0;
	border: 1px solid #ffffff;
}

.tab div.field {
	margin: .3em 0;
}

#left {
	width:335px
}
	#LeftPane {
		background-color: #FFF;
		border-left: 1px #ccc solid;
		padding: 0;
	}
	
		/* Generic form styling */
		
		#LeftPane h3 {
			font-size:1.2em;
			letter-spacing:1px;
			color:#4874C6;
		}
		
		#LeftPane form label.left {
			font-size:1.1em;
			font-weight:bold;
			float:left;
			width:100px;
			padding-right:3px;
		}
		
		#LeftPane form div {
			clear:left;
		}

		#LeftPane form div.field {
			margin-bottom:5px;
		}
			
			#LeftPane form input {
				padding:2px;
			}
			
			#LeftPane form input.text,
			#LeftPane form select {
				padding:2px;
			}
				
				#LeftPane form input.text {
					width:145px;
				}
				
				#LeftPane form div.field select {
					width:152px;
				}
				
		#LeftPane #AddForm {
			padding: 5px 10px;
		}
	
		#Search_holder {
			overflow: auto;
		}
		
			#Search_holder .ToggleAdvancedSearchFields {
				margin: 3px 0;
			}
			
			#Search_holder .Actions {
				margin: 5px 0;
			}
			
			#Search_holder h3 {
				margin-bottom: 8px;
			}
		
		#LeftPane #Form_CreationForm {
			margin: 0;
			padding: 0;
		}
		
		#LeftPane #Form_CreationForm p.Actions {
			margin-left: 1em; 
		}
		
		#SearchForm_holder {
			overflow: auto; /* TODO */
			padding: 5px 10px;
		}
	
			#SearchForm_holder #DateRange .calendardate,
			#SearchForm_holder #DateRange label{
				float:left;
				clear:none;
				padding:1px;
			}

			#SearchForm_holder #DateRange input {
				width:65px;
			}

	/* Result list layout */
	div.ResultList {
		padding: 1em;
	}
	
	div.ResultList ul {
		margin: 0;
		padding: 0;
		list-style: none;
		background:#eee;
	}
	
	div.ResultList li {
		padding: .1em;
	}
	
	div.ResultList ul ul {
		margin-left: 2em;
	}
	
	div.ResultList li.odd {
		background:#f5f5f5;
	}
	
	div.ResultList li.even {
		background:#eee;
	}
	
	/* Result table layout */
	table.ResultTable table tbody tr.odd {
		background:#f5f5f5;
	}
	table.ResultTable table tbody tr td {
		padding:2px;
	}
	
	table.ResultTable {
		padding: 1em;
		width: 100%;
	}
		table.ResultTable * {
			border:0;
			font-size:1em;
		}
		table.ResultTable td {
			padding: 3px;
		}
	
		table.ResultTable thead tr {
			background:#eee;
		}
		table.ResultTable thead tr td {
			font-weight:bold;
			letter-spacing:1px;
			font-size:1.1em;
		}
		table.ResultTable tbody tr {
			background:#eee;
		}
		table.ResultTable tbody tr.even {
			background:#f0f8ff;
		}
		table.ResultTable tbody tr.odd {
			background:#fff;
		}
		table.ResultTable tbody tr td {
			font-size:1em;
		}
	
	#Search_holder table.ResultTable tbody tr {
		cursor: pointer;
	}
			
	#Form_export_action_export {
		margin-top: 10px;
	}
	
#Form_EditForm_GenericDataStatus {
	position: absolute;
	z-index: 500;
	top: -70px;
	right: -10px;
	text-align: right;
	width: 150px;
	height: 38px;

 	padding: 10px;
 	
 	font-size: 14px;
	font-weight: bold; 	
 	
 	border: 1px solid #cc9;
	color: #660;
	background-color: #F9F9E3;
}

.clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clear {display: inline-block;}

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */